<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_view"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginEnd="10dp"
    app:cardCornerRadius="16dp"
    app:cardElevation="0dp">


    <ImageView
        android:id="@+id/imPreview"
        android:layout_width="106dp"
        android:layout_height="106dp" />

    <TextView
        android:id="@+id/tv_more"
        android:layout_width="106dp"
        android:layout_height="106dp"
        android:background="@color/view_color"
        android:gravity="center"
        android:visibility="gone"
        android:textColor="@color/white"
        android:text="@string/more"
        android:textSize="14sp" />


</androidx.cardview.widget.CardView>